.post-detail {
  padding: 3rem 0;

  &__title {
    font-size: 2.8rem;
    font-weight: 400;
    margin-bottom: .5rem;
    color: #32325D;
  }

  &__user {
    font-weight: 300;
    &,
    &:link,
    &:visited {
      color: #1976d2;
    }
  }

  &__header {
    margin-bottom: 4rem;
  }
}